Subject: [IGSMAIL-1765] MAO has started permanent observations on GLSV site
From: Yaroslav Yatskiv, Igor Gaiovitch, Oleg Khoda.
Date: Tue, 23 Dec 1997 2:09:32 PST

******************************************************************************
IGS Electronic Mail      Tue Dec 23  2:09:32 PST 1997      Message Number 1765
******************************************************************************

Author: Yaroslav Yatskiv, Igor Gaiovitch, Oleg Khoda.
Subject: MAO has started permanent observations on GLSV site

The Main Astronomical Observatory of the Ukrainian National Academy of 
Sciences (Kiev, Ukraine) has started a testing phase of permanent GPS 
observations on Golosiiv (GLSV) site in fully automatic mode.

The data are available at anonymous ftp site:
ftp.mao.kiev.ua
cd pub/gps/

Interesting colleagues are asked to send us conclusions about data
download and processing of GLSV data as well as about further routine
applications of these data.

[Mailed From: Igor Gaiovitch <[email-masked]>]